:root {
  --white: white;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

li {
  color: #757575de;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

img {
  max-width: 100%;
  display: inline-block;
}

.hero-section {
  clear: both;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
  position: relative;
}

.menu-btn {
  float: right;
  text-align: right;
  cursor: pointer;
  width: 45px;
  height: 30px;
  display: inline-block;
  position: fixed;
  top: 50px;
  right: 50px;
}

.menu-bar-1 {
  float: right;
  background-color: #a3a09f;
  width: 30px;
  height: 2px;
  margin-top: 6px;
}

.menu-bar-2 {
  float: right;
  background-color: #a3a09f;
  width: 30px;
  height: 2px;
  margin-top: 6px;
  margin-right: 10px;
}

.menu-bar-3 {
  float: right;
  background-color: #a3a09f;
  width: 10px;
  height: 2px;
  margin-top: 6px;
}

.hero-heading {
  z-index: 3;
  color: #a71114;
  text-align: center;
  width: 1000px;
  margin-top: -50px;
  font-family: Playfair Display, sans-serif;
  font-size: 99px;
  font-weight: 700;
  line-height: 99px;
  position: absolute;
}

.menu {
  z-index: 999;
  background-color: #fff;
  background-image: url('../images/27bg_menu.png');
  background-position: 50%;
  background-repeat: repeat;
  background-size: 200px;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: fixed;
  inset: 0% auto auto 100%;
}

.body {
  background-color: #a3a09f;
}

.nav-bar {
  flex-direction: column;
  order: 0;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: auto;
  display: flex;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}

.link-block, .navbar-link-2, .navbar-link-3 {
  color: #000;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Playfair Display, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 40px;
  text-decoration: none;
  display: inline-block;
}

.navbar-wrapper {
  flex-direction: column;
  display: flex;
}

.menu-image-1 {
  background-image: linear-gradient(#00002199, #00002199), url('../images/6img_menu_link_1.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  width: 50%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

.menu-image-2 {
  background-image: linear-gradient(#00002199, #00002199), url('../images/7img_menu_link_2.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  width: 50%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

.menu-image-3 {
  background-image: linear-gradient(#00002199, #00002199), url('../images/8img_menu_link_3.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  width: 50%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

.menu-bottom-line {
  background-color: #000;
  width: 300px;
  height: 2px;
  margin-top: 25px;
  margin-bottom: 25px;
}

.menu-email-link {
  color: #000;
  font-family: Playfair Display, sans-serif;
  font-size: 20px;
  font-weight: 700;
  text-decoration: none;
  display: block;
}

.social-wrapper {
  margin-top: 15px;
}

.youtube {
  background-image: url('../images/12ico_youtube_black.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
  margin-right: 15px;
}

.twitter {
  background-image: url('../images/13ico_twitter_black.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
  margin-left: 15px;
  margin-right: 15px;
}

.behance {
  background-image: url('../images/14ico_behance_black.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
  margin-left: 15px;
  margin-right: 15px;
}

.project-link-wrapper {
  position: absolute;
  top: 50%;
  right: 50px;
  transform: translate(0, -50%);
}

.project-line {
  background-color: #a3a09f;
  width: 2px;
  height: 55px;
  margin-right: 1.5px;
}

.link {
  color: #a3a09f;
  text-align: right;
  letter-spacing: 1px;
  margin-top: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Lato, sans-serif;
  font-weight: 700;
  text-decoration: none;
}

.div-block {
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  display: flex;
  position: relative;
}

.div-block-2 {
  overflow: hidden;
}

.scroll-wrapper {
  background-color: #0000;
  width: 200px;
  height: auto;
  position: absolute;
  bottom: 8.1%;
  left: 50%;
  right: 0;
  overflow: hidden;
}

.line {
  background-color: #a3a09f4d;
  width: 2px;
  height: 55px;
  margin-left: 1.5px;
}

.text-block {
  color: #a3a09f80;
  letter-spacing: 1px;
  margin-top: 20px;
  font-family: Lato, sans-serif;
  font-weight: 700;
}

.social-icon-container {
  height: 20px;
  position: absolute;
  bottom: 8.1%;
  right: 50px;
}

.youtube-hero {
  background-image: url('../images/9ico_youtube.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
  margin-right: 20px;
  display: inline-block;
}

.twitter-hero {
  background-image: url('../images/10ico_twitter.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
  margin-left: 20px;
  margin-right: 20px;
  display: inline-block;
}

.behance-hero {
  background-image: url('../images/11ico_behance.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
  margin-left: 20px;
  display: inline-block;
}

.bg-hero {
  background-color: #000021;
  position: absolute;
  inset: 0;
}

.video-wrapper {
  box-shadow: none;
  width: 45.2%;
  height: 91vh;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

.cross {
  background-image: url('../images/15ico_menu_close.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  width: 10px;
  height: 10px;
  line-height: 14px;
  display: inline-block;
}

.close-menu-link {
  color: #000;
  align-items: center;
  width: auto;
  height: auto;
  margin-top: 100px;
  text-decoration: none;
  display: flex;
}

.text-block-2 {
  letter-spacing: 1px;
  margin-left: 12px;
  font-family: Lato, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 15px;
  display: inline-block;
}

.menu-video {
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

.logo {
  z-index: 4;
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: url('../images/1logo_white.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  align-items: center;
  width: 30px;
  height: 33px;
  font-family: Lato, sans-serif;
  font-size: 12px;
  font-weight: 700;
  text-decoration: none;
  position: absolute;
  top: 50px;
  left: 50px;
}

.logo.w--current {
  background-image: url('../images/1logo_white.svg');
  position: relative;
  top: 0;
  left: 0;
}

.logo-text {
  color: #fff;
  letter-spacing: 2px;
  font-family: Lato, sans-serif;
  font-size: 13px;
  font-weight: 700;
  display: inline-block;
}

.logo-text.dark {
  color: #333;
  margin-left: 0;
}

.menu-logo {
  color: #000;
  letter-spacing: 2px;
  flex-direction: row;
  align-items: center;
  width: auto;
  height: auto;
  margin-bottom: 100px;
  font-family: Lato, sans-serif;
  font-size: 13px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.bg-video-overlay {
  z-index: 2;
  background-image: linear-gradient(#000021bf, #000021bf);
  width: 100%;
  height: 91vh;
  position: absolute;
  top: 0;
  left: 0;
}

.menu-video-overlay {
  z-index: 3;
  background-image: linear-gradient(#00002199, #00002199);
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

.content-section {
  background-color: #000021;
  padding-top: 5px;
  position: relative;
}

.about-paragraph {
  color: #d8d8d8;
  width: 980px;
  padding-right: 50px;
  font-family: Poppins, sans-serif;
  font-size: 23px;
  font-weight: 400;
  line-height: 40px;
}

.hero-section-wrapper {
  overflow: hidden;
}

.projects-section {
  background-color: #000021;
  padding-top: 100px;
  padding-bottom: 40px;
}

.project-text {
  display: inline-block;
  position: absolute;
  top: 78px;
  left: 0;
}

.project-1-wrapper {
  color: #d8d8d8;
  justify-content: center;
  align-items: center;
  width: 533px;
  margin-bottom: 70px;
  font-family: Lato, sans-serif;
  text-decoration: none;
  display: inline-block;
  position: relative;
  top: auto;
  bottom: auto;
}

.project-category {
  color: #fff9;
  letter-spacing: 2px;
  background-color: #2b262680;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 13px;
  font-weight: 700;
  line-height: 16px;
  display: inline-block;
}

.project-name {
  opacity: 1;
  color: #fafdfd;
  letter-spacing: 1px;
  background-color: #3d373752;
  border-radius: 9px;
  width: 350px;
  margin-top: 10px;
  font-family: Poppins, sans-serif;
  font-size: 55px;
  font-weight: 500;
  line-height: 50px;
}

.project-2-wrapper {
  float: right;
  width: 533px;
  margin-bottom: 70px;
  font-family: Lato, sans-serif;
  text-decoration: none;
  position: relative;
}

.aboutus-section {
  background-color: #000021;
  justify-content: center;
  align-items: center;
  padding-top: 15px;
  padding-bottom: 60px;
  display: flex;
}

.footer-section {
  background-color: #000021f2;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
  position: relative;
}

.email {
  text-align: center;
  letter-spacing: 2px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 42px;
  font-weight: 500;
  line-height: 90px;
}

.contact-button {
  color: #4d4d4c;
  background-color: #74090b;
  width: 210px;
  margin-top: 0;
  margin-bottom: 50px;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.btn-text {
  z-index: 3;
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  font-family: Poppins, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 54px;
  position: relative;
}

.hover-div {
  z-index: 2;
  background-color: #14143d;
  width: 400px;
  height: 120px;
  position: absolute;
  top: -9px;
  left: 216px;
  transform: rotate(13deg);
}

.email-link {
  color: #d8d8d8;
  text-align: center;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
  transition: color .2s;
  display: block;
}

.email-link:hover {
  color: #fff9;
}

.footer-copyright {
  color: #fff3;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Poppins, sans-serif;
  font-size: 13px;
  display: inline-block;
  position: absolute;
  bottom: 8.7%;
  left: 60px;
}

.footer-social-container {
  align-items: center;
  display: block;
  position: absolute;
  bottom: 8.1%;
  right: 50px;
}

.footer-youtube {
  opacity: .3;
  background-image: url('../images/9ico_youtube.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
  margin-right: 20px;
}

.footer-youtube:hover {
  opacity: 1;
}

.footer-twitter {
  opacity: .3;
  background-image: url('../images/10ico_twitter.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
  margin-left: 20px;
  margin-right: 20px;
}

.footer-twitter:hover {
  opacity: 1;
}

.footer-behance {
  opacity: .3;
  background-image: url('../images/11ico_behance.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
  margin-left: 20px;
}

.footer-behance:hover {
  opacity: 1;
}

.projects-container {
  align-items: flex-start;
  width: 1066px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.header {
  z-index: 4;
  padding-top: 20px;
  padding-bottom: 20px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.logo-wrappper {
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  width: 300px;
  height: 33px;
  margin-top: 30px;
  margin-left: 50px;
  text-decoration: none;
  display: flex;
}

.logo-wrappper.two {
  margin-top: 0;
  margin-bottom: 100px;
  margin-left: 0;
}

.about-container {
  width: 1066px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.background-video {
  z-index: 1;
  width: 100%;
  height: 91vh;
  position: absolute;
}

.services-container {
  flex-direction: row;
  width: 986px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.line-container {
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  width: 986px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.line-circle {
  background-color: #000021;
  border: 1px solid #ffffff1a;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  display: flex;
  position: absolute;
  top: -35px;
  left: 150px;
}

.line-border {
  background-color: #ffffff1a;
  flex: none;
  width: 800px;
  height: 1px;
}

.image {
  opacity: .3;
}

.text-block-3 {
  color: #ffffff80;
  letter-spacing: 2px;
  background-color: #000021;
  font-family: Lato, sans-serif;
  font-size: 14px;
  font-weight: 700;
  position: absolute;
  top: -10px;
  left: 0;
}

.line-circle-second {
  background-color: #000021;
  border: 1px solid #ffffff1a;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  display: flex;
  position: absolute;
  top: -35px;
  left: 150px;
}

.text-block-4 {
  color: #ffffff80;
  letter-spacing: 2px;
  background-color: #000021;
  font-family: Lato, sans-serif;
  font-size: 14px;
  font-weight: 700;
  position: absolute;
  top: -10px;
  left: 0;
}

.testimonials-section {
  background-color: #000021;
  padding: 15px 20px 40px;
}

.testimonials-container {
  justify-content: space-around;
  width: 986px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.separator-section {
  background-color: #000021;
  padding-top: 50px;
  padding-bottom: 50px;
}

.testimonial {
  color: #a3a09f80;
  margin-bottom: 0;
  font-family: Lato, sans-serif;
  font-size: 21px;
  line-height: 30px;
  position: relative;
}

.testimonial-wrapper {
  border: 1px #000;
  border-radius: 0;
  width: 450px;
  display: inline-block;
}

.testimonial-bold {
  color: #a3a09f80;
  font-size: 20px;
  font-weight: 700;
}

.author-name {
  color: #a3a09f80;
  letter-spacing: 1px;
  margin-left: 40px;
  font-size: 14px;
  font-weight: 700;
  line-height: 10px;
}

.div-block-3 {
  background-color: #cca874;
  width: 20px;
  height: 2px;
  margin-top: -13px;
}

.footer-container {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 986px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.address {
  color: #ffffffb3;
  text-align: center;
  font-family: Poppins, sans-serif;
  font-size: 19px;
  font-weight: 500;
  line-height: 30px;
}

.contact-form-wrapper {
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 100vh;
  display: flex;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

.contact-paragraph {
  font-family: Poppins, sans-serif;
  font-size: 16px;
  line-height: 25px;
}

.text-area {
  background-color: #0000;
  border: 1px #000;
  border-bottom: 1px solid #9c9c9c;
  min-height: 100px;
  margin-top: 20px;
}

.contact-img {
  background-image: linear-gradient(#00002199, #00002199), url('../images/FEA88328-CE35-48F6-BF6B-670439B45BD5.jpeg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  width: 50%;
  height: 100vh;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}

.contact-email {
  color: #000;
  margin-right: 50px;
  font-family: Playfair Display, sans-serif;
  font-weight: 400;
  line-height: 20px;
  text-decoration: none;
  display: inline-block;
}

.contact-section {
  z-index: 999;
  background-color: var(--white);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: fixed;
  inset: 0 0 0 100%;
  overflow: visible;
}

.contact-heading {
  letter-spacing: 1px;
  width: auto;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 50px;
  font-weight: 600;
  line-height: 58px;
}

.contact-form {
  padding-bottom: 40px;
  display: block;
}

.full-text-field {
  background-color: #0000;
  border: 1px #000;
  border-bottom: 1px solid #9c9c9c;
  margin-top: 20px;
}

.contact-inner-wrapper {
  width: 550px;
  display: block;
}

.div-block-4 {
  position: relative;
}

.text-field {
  background-color: #0000;
  border: 1px #000;
  border-bottom: 1px solid #9c9c9c;
  width: 250px;
  margin-top: 20px;
  display: inline-block;
}

.text-field:focus {
  border-right-style: none;
}

.text-field.right {
  float: right;
}

.form {
  text-align: left;
  width: 530px;
  font-family: Lato, sans-serif;
}

.submit-btn {
  z-index: 1;
  color: #000;
  letter-spacing: 2px;
  background-color: #0000;
  padding-left: 25px;
  padding-right: 25px;
  font-family: Lato, sans-serif;
  font-size: 13px;
  font-weight: 700;
  display: inline-block;
  position: relative;
}

.contact-social-wrapper {
  width: auto;
  height: 20px;
  display: flex;
  position: absolute;
  bottom: 8.1%;
  right: 50px;
}

.submit-btn-line {
  background-color: #9c9c9c;
  width: 40px;
  height: 1px;
}

.contact-wrapper {
  clear: none;
  background-color: #0000;
  background-image: url('../images/27bg_menu.png');
  background-position: 0 0;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
  overflow: hidden;
}

.contact-btn-wrapper {
  justify-content: center;
  align-items: center;
  margin-top: 35px;
  display: flex;
}

.form-block {
  transform-origin: 100%;
  overflow: hidden;
}

.close-div {
  z-index: 99999;
  cursor: pointer;
  background-image: url('../images/15ico_menu_close.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50px;
  right: 50px;
}

.about-heading {
  color: #b3b3b3;
  margin-top: 90px;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 90px;
  font-weight: 500;
  line-height: 90px;
}

.section {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 100px;
  display: flex;
}

.heading {
  color: #000;
  text-align: left;
  margin-top: 0;
  margin-bottom: 25px;
  font-family: Playfair Display, sans-serif;
  font-size: 144px;
  line-height: 125px;
}

.heading-2 {
  color: #000;
  text-align: left;
  margin-top: 0;
  margin-bottom: 25px;
  font-family: Poppins, sans-serif;
  font-size: 76px;
  font-weight: 600;
  line-height: 94px;
}

.heading-3 {
  color: #000;
  text-align: left;
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 25px;
  font-family: Poppins, sans-serif;
  font-size: 55px;
  font-weight: 500;
  line-height: 50px;
}

.heading-4 {
  color: #000;
  text-align: left;
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 25px;
  font-family: Poppins, sans-serif;
  font-size: 50px;
  font-weight: 600;
  line-height: 58px;
}

.heading-5 {
  color: #000;
  text-align: left;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 25px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: 700;
  line-height: 16px;
}

.div-2 {
  background-color: #00000026;
  width: 100%;
  height: 1px;
}

.div-1 {
  text-align: center;
  width: 100%;
  margin-bottom: 35px;
  position: relative;
}

.text-block-5 {
  color: #3339;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #fff;
  padding-right: 20px;
  font-family: Poppins, sans-serif;
  font-size: 13px;
  font-weight: 500;
  position: absolute;
  top: -10px;
}

.paragraph {
  color: #000;
  text-align: left;
  width: 750px;
  margin-top: 0;
  font-family: Poppins, sans-serif;
  font-size: 15px;
  line-height: 25px;
}

.div-3 {
  text-align: center;
  width: 100%;
  margin-top: 70px;
  margin-bottom: 60px;
  position: relative;
}

.columns {
  color: #000;
  width: 100%;
}

.paragraph-2 {
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 23px;
  line-height: 40px;
}

.column, .column-2, .column-3 {
  padding-left: 0;
  padding-right: 20px;
}

.paragraph-3 {
  margin-bottom: 0;
  font-family: Lato, sans-serif;
  font-size: 21px;
  line-height: 30px;
}

.paragraph-4 {
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  line-height: 25px;
}

.text-block-6 {
  color: #000;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 15px;
  font-weight: 500;
  text-decoration: underline;
}

.paragraph-5 {
  color: #000;
  width: 750px;
  margin-top: 35px;
  font-family: Lato, sans-serif;
  font-size: 21px;
  line-height: 30px;
}

.text-span {
  font-size: 20px;
  font-weight: 700;
  line-height: 23px;
}

.text-span-2 {
  letter-spacing: 1px;
  font-size: 14px;
  font-weight: 700;
  line-height: 10px;
}

.link-2 {
  color: #3e62de;
  margin-bottom: 10px;
  font-family: Poppins, sans-serif;
}

.left-column {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.right-column {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.project-image {
  opacity: 1;
  mix-blend-mode: normal;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
  border-radius: 20px;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.tabs-menu {
  float: right;
  width: 28%;
  margin-top: 50px;
}

.tabs-content {
  width: 60%;
}

.service-name {
  color: #a3a09f80;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: Lato, sans-serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 19px;
}

.circle-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
}

.circle {
  border: 2px solid #d8d8d84d;
  border-radius: 50%;
  width: 10px;
  height: 10px;
}

.service-details {
  color: #a3a09f80;
  font-family: Lato, sans-serif;
  font-size: 21px;
  line-height: 30px;
}

.service-heading {
  color: #b3b3b3;
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 22px;
  font-family: Poppins, sans-serif;
  font-size: 50px;
  font-weight: 600;
  line-height: 58px;
}

.tab {
  background-color: #0000;
  justify-content: flex-start;
  padding: 10px 10px 10px 40px;
  display: flex;
}

.tab.w--current {
  background-color: #0000;
}

.webflow-branding {
  color: #fff3;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-right: 30px;
  font-family: Poppins, sans-serif;
  font-size: 13px;
  display: inline-block;
  position: absolute;
  bottom: 8.7%;
  right: 200px;
}

.webflow-link {
  color: #ffffff80;
  text-decoration: none;
  transition: opacity .2s ease-in-out;
}

.webflow-link:hover {
  color: #fff;
  text-decoration: underline;
}

.footer-links {
  color: #ffffff80;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Poppins, sans-serif;
  font-size: 13px;
  text-decoration: none;
  transition: opacity .2s ease-in-out;
  display: inline-block;
}

.footer-links:hover {
  color: #fff;
  text-decoration: underline;
}

.footer-links.image-licenses {
  margin-left: 30px;
  left: 410px;
}

.footer-link-wrapper {
  position: absolute;
  bottom: 8.7%;
  left: 300px;
}

.nav-link {
  color: #000;
  margin-top: 10px;
  font-family: Playfair Display, sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 40px;
  text-decoration: none;
  display: inline-block;
}

.menu-image {
  background-image: linear-gradient(#00002199, #00002199), url('../images/MsReneeLane.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  width: 100%;
  position: absolute;
  inset: 0 0 0 100%;
}

.menu-image.second {
  background-image: linear-gradient(#00002199, #00002199), url('../images/FO3DB17E9443-3.jpg');
}

.menu-image.third {
  background-image: linear-gradient(#00002199, #00002199), url('../images/FEA88328-CE35-48F6-BF6B-670439B45BD5.jpeg');
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.paragraph-6 {
  margin-top: 13px;
  margin-left: 16px;
}

.goals {
  color: #8f8a8aa8;
  height: auto;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 24px;
  overflow: scroll;
}

.heading-6 {
  color: #f3dc7f;
  text-align: center;
  margin-top: 100px;
  margin-bottom: 51px;
  padding-left: 10px;
  padding-right: 10px;
}

.text-span-3 {
  height: 814px;
  overflow: scroll;
}

.list-item {
  color: #494747;
  line-height: 21px;
}

.list {
  color: #948a8aa8;
  font-family: Lato, sans-serif;
  font-size: 18px;
}

.heading-7 {
  color: #fff6;
  font-family: Lato, sans-serif;
}

.image-2 {
  margin-top: 29px;
}

.paragraph-7 {
  margin-left: 0;
  margin-right: 10px;
  padding-left: 140px;
  padding-right: 140px;
  position: static;
  left: 60px;
  right: 0;
}

.grid {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-areas: "Area";
}

.grid-2 {
  grid-template: "."
                 "."
                 "Area"
                 "."
                 / 1fr 1fr 1fr;
}

.heading-8 {
  text-align: center;
}

.grid-3 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.grid-4 {
  grid-template-columns: 1fr 1fr 1fr;
}

.grid-5 {
  grid-template-columns: 1fr 1fr;
}

.image-3 {
  max-width: 60%;
}

.grid-6 {
  grid-template-columns: 1fr 1fr 1fr;
}

.paragraph-8 {
  color: #7b7b7b;
  margin-top: 10px;
  padding-left: 10px;
}

.image-4 {
  margin-left: 0;
  padding-left: 10px;
  padding-right: 10px;
}

.image-5 {
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.image-6, .image-7 {
  padding-left: 10px;
  padding-right: 10px;
}

.button {
  color: #b8b48b;
  text-align: center;
  background-color: #5f38ecd4;
  border-radius: 9px;
  width: 75%;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
  left: auto;
}

@media screen and (min-width: 1280px) {
  .logo {
    background-image: url('../images/cathexislogoBW.png');
    background-size: auto;
  }

  .projects-section {
    padding-bottom: 5px;
  }

  .project-category {
    background-color: #1d1c1c61;
  }

  .project-name {
    background-color: #52464654;
    border-radius: 9px;
  }

  .aboutus-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .email {
    font-size: 48px;
  }

  .project-image {
    text-align: left;
  }
}

@media screen and (min-width: 1920px) {
  .hero-heading {
    font-size: 160px;
    line-height: 145px;
  }

  .menu-email-link {
    font-size: 25px;
    line-height: 25px;
  }

  .youtube, .twitter, .behance {
    width: 30px;
    height: 30px;
  }

  .text-block {
    font-size: 16px;
  }

  .youtube-hero, .twitter-hero, .behance-hero {
    width: 30px;
    height: 30px;
  }

  .cross {
    width: 20px;
    height: 20px;
  }

  .text-block-2 {
    font-size: 18px;
    line-height: 25px;
  }

  .logo-text {
    font-size: 15px;
  }

  .content-section {
    padding-top: 90px;
  }

  .project-1-wrapper {
    width: 650px;
    margin-bottom: 90px;
  }

  .project-category {
    font-size: 16px;
  }

  .project-name {
    margin-top: 15px;
    font-size: 65px;
    line-height: 60px;
  }

  .project-2-wrapper {
    width: 650px;
    margin-bottom: 90px;
  }

  .btn-text {
    font-size: 18px;
  }

  .footer-copyright {
    font-size: 16px;
  }

  .footer-youtube, .footer-twitter, .footer-behance {
    width: 30px;
    height: 30px;
  }

  .projects-container {
    justify-content: space-between;
    width: 1300px;
  }

  .about-container, .services-container {
    width: 1200px;
  }

  .line-circle {
    width: 90px;
    height: 90px;
    top: -45px;
  }

  .image {
    width: 40px;
  }

  .text-block-3 {
    font-size: 16px;
  }

  .line-circle-second {
    width: 90px;
    height: 90px;
    top: -45px;
  }

  .text-block-4 {
    font-size: 16px;
  }

  .testimonials-container {
    width: 1200px;
  }

  .separator-section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .address {
    font-size: 22px;
    line-height: 35px;
  }

  .contact-paragraph {
    font-size: 18px;
    line-height: 30px;
  }

  .text-area {
    font-size: 18px;
    line-height: 25px;
  }

  .contact-heading {
    font-size: 60px;
    line-height: 68px;
  }

  .full-text-field {
    font-size: 18px;
    line-height: 25px;
  }

  .contact-inner-wrapper {
    width: 600px;
  }

  .text-field {
    width: 280px;
    font-size: 18px;
    line-height: 25px;
  }

  .text-field.right {
    width: 280px;
  }

  .form {
    width: auto;
  }

  .submit-btn {
    font-size: 17px;
  }

  .about-heading {
    margin-top: 22px;
  }

  .service-name {
    font-size: 20px;
  }

  .service-details {
    font-size: 25px;
    line-height: 35px;
  }

  .service-heading {
    font-size: 60px;
    line-height: 68px;
  }

  .webflow-branding {
    margin-right: 50px;
    font-size: 16px;
    bottom: 9%;
  }

  .footer-links {
    font-size: 16px;
  }

  .footer-link-wrapper {
    left: 340px;
  }

  .link-text {
    font-size: 50px;
    line-height: 50px;
  }

  .logo-img {
    width: 40px;
  }

  .text-block-7 {
    font-size: 16px;
  }

  .goals {
    min-width: 100%;
    overflow: scroll;
  }

  .goals.wide {
    width: 22%;
  }

  .heading-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .paragraph-7 {
    width: 1000px;
    min-width: 80%;
    max-width: 99%;
    padding-left: 220px;
    padding-right: 220px;
    display: inline-block;
    position: relative;
    left: 140px;
  }

  .button {
    width: 50%;
  }
}

@media screen and (max-width: 991px) {
  .hero-heading {
    width: 100%;
    font-size: 90px;
    line-height: 90px;
  }

  .project-link-wrapper {
    display: none;
  }

  .social-icon-container {
    width: 20px;
    height: auto;
    bottom: 8.1%;
  }

  .youtube-hero {
    margin-bottom: 40px;
    display: block;
  }

  .twitter-hero {
    margin-bottom: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .behance-hero {
    margin-left: 0;
  }

  .bg-video-overlay {
    background-image: linear-gradient(#00002199, #00002199), url('../images/PP-KEB-E-6-5_Man_on_all_fours_in_red_jacket_woman_riding_him_Wellcome_L0028609.jpeg');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .about-paragraph {
    width: 90%;
    font-size: 18px;
    line-height: 34px;
  }

  .project-text {
    top: 20%;
  }

  .project-1-wrapper {
    width: 100%;
    margin-bottom: 60px;
  }

  .project-name {
    font-size: 30px;
    line-height: 34px;
  }

  .project-2-wrapper {
    float: none;
    width: 100%;
    margin-bottom: 60px;
  }

  .aboutus-section {
    padding-bottom: 100px;
  }

  .footer-section {
    height: auto;
    padding-top: 100px;
    padding-bottom: 150px;
    display: block;
  }

  .email {
    margin-bottom: 0;
    font-size: 40px;
    line-height: 57px;
  }

  .email-link {
    margin-bottom: 50px;
  }

  .footer-copyright {
    text-align: center;
    width: 100%;
    bottom: 13%;
    left: 0;
  }

  .footer-youtube {
    margin-bottom: 20px;
    margin-right: 0;
    display: block;
  }

  .footer-twitter {
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .footer-behance {
    margin-left: 0;
    display: block;
  }

  .projects-container {
    width: 90%;
    display: flex;
  }

  .about-container {
    width: 700px;
  }

  .services-container, .line-container {
    width: 83%;
  }

  .line-border {
    width: 74%;
  }

  .testimonials-section {
    padding-bottom: 100px;
  }

  .testimonials-container {
    flex-direction: column;
    width: 83%;
    display: flex;
  }

  .testimonial {
    width: 100%;
    font-size: 18px;
    line-height: 25px;
  }

  .testimonial-wrapper {
    width: 100%;
    margin-bottom: 50px;
    display: block;
  }

  .testimonial-bold {
    font-size: 17px;
  }

  .author-name {
    font-size: 14px;
  }

  .footer-container {
    width: 700px;
  }

  .address {
    font-size: 18px;
  }

  .contact-form-wrapper {
    padding-left: 29px;
    padding-right: 29px;
  }

  .contact-paragraph {
    margin-top: 20px;
    margin-bottom: 0;
    margin-left: 0;
    font-size: 15px;
    line-height: 18px;
  }

  .text-area {
    margin-top: 10px;
  }

  .contact-email {
    font-size: 12px;
  }

  .contact-heading {
    font-size: 38px;
    line-height: 48px;
  }

  .full-text-field {
    margin-top: 10px;
  }

  .contact-inner-wrapper, .text-field {
    width: 100%;
  }

  .text-field.right {
    margin-top: 10px;
  }

  .form {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .contact-social-wrapper {
    justify-content: center;
    bottom: 5%;
    left: 5%;
    right: 5%;
  }

  .contact-btn-wrapper {
    text-align: center;
    margin-top: 20px;
  }

  .about-heading {
    font-size: 68px;
  }

  .section {
    padding-left: 50px;
    padding-right: 50px;
  }

  .heading {
    font-size: 128px;
    line-height: 110px;
  }

  .heading-2 {
    font-size: 68px;
  }

  .heading-3 {
    font-size: 30px;
    line-height: 34px;
  }

  .heading-4 {
    font-size: 40px;
  }

  .paragraph {
    width: auto;
    line-height: 25px;
  }

  .paragraph-2 {
    font-size: 18px;
    line-height: 34px;
  }

  .paragraph-4 {
    font-size: 15px;
    line-height: 18px;
  }

  .paragraph-5 {
    width: auto;
    font-size: 18px;
    line-height: 25px;
  }

  .text-span {
    font-size: 17px;
    line-height: 25px;
  }

  .left-column {
    align-self: auto;
    width: 50%;
    display: inline-block;
  }

  .right-column {
    width: 50%;
    display: inline-block;
  }

  .tabs-menu {
    width: 100%;
    margin-top: 0;
    margin-bottom: 50px;
  }

  .tabs-content {
    width: 100%;
  }

  .service-name {
    font-size: 12px;
  }

  .service-heading {
    font-size: 40px;
    line-height: 50px;
  }

  .tab {
    width: 25%;
    display: inline-block;
  }

  .webflow-branding {
    text-align: center;
    width: 100%;
    bottom: 8.1%;
    left: 0;
    right: auto;
  }

  .footer-links {
    text-align: center;
    width: auto;
    bottom: 18%;
    left: 0;
  }

  .footer-links.image-licenses {
    text-align: center;
    width: auto;
    margin-left: 20px;
  }

  .footer-link-wrapper {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
    bottom: 18%;
    left: 0;
  }
}

@media screen and (max-width: 767px) {
  .hero-heading {
    text-align: center;
    width: auto;
    font-size: 80px;
    line-height: 70px;
  }

  .menu {
    left: 100%;
  }

  .nav-bar {
    width: 100%;
  }

  .menu-image-1, .menu-image-2, .menu-image-3, .menu-video {
    display: none;
  }

  .bg-video-overlay {
    background-image: linear-gradient(#28172980, #04202480), url('../images/PP-KEB-E-6-5_Man_on_all_fours_in_red_jacket_woman_riding_him_Wellcome_L0028609.jpeg');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .menu-video-overlay {
    display: none;
  }

  .about-paragraph {
    width: 100%;
    padding-right: 50px;
    font-size: 16px;
    line-height: 25px;
  }

  .projects-section {
    padding-bottom: 0;
  }

  .project-text {
    top: 10%;
  }

  .project-name {
    width: auto;
  }

  .footer-section {
    height: auto;
  }

  .email {
    text-align: center;
    width: 100%;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    font-size: 24px;
    line-height: 30px;
    display: inline-block;
  }

  .contact-button {
    text-align: center;
    justify-content: center;
    width: 285px;
    margin-bottom: 50px;
    margin-left: 0;
  }

  .hover-div {
    display: none;
  }

  .email-link {
    margin-bottom: 50px;
  }

  .footer-copyright {
    font-family: Poppins, sans-serif;
  }

  .footer-social-container {
    flex-direction: column;
    display: flex;
    bottom: 7.3%;
  }

  .footer-youtube {
    margin-bottom: 20px;
    margin-right: 0;
    display: inline-block;
  }

  .footer-twitter {
    margin: 0 0 20px;
  }

  .footer-behance {
    margin-left: 0;
    display: inline-block;
  }

  .projects-container {
    display: block;
  }

  .about-container {
    width: 400px;
  }

  .services-container {
    width: 80%;
  }

  .line-container {
    width: 76%;
  }

  .line-border {
    width: 60%;
  }

  .testimonials-container {
    flex-direction: column;
    width: 78%;
  }

  .testimonial {
    font-size: 15px;
    line-height: 24px;
  }

  .testimonial-wrapper {
    width: 100%;
    margin-bottom: 60px;
  }

  .footer-container {
    width: 400px;
  }

  .address {
    font-size: 15px;
    line-height: 25px;
  }

  .contact-form-wrapper {
    width: 100%;
    height: auto;
    display: block;
    overflow: auto;
  }

  .contact-paragraph {
    margin-top: 20px;
    margin-bottom: 0;
    margin-left: 0;
    display: block;
  }

  .contact-img {
    display: none;
  }

  .contact-section {
    height: 100vh;
    overflow: auto;
  }

  .contact-form {
    margin-bottom: 100px;
    padding-bottom: 0;
  }

  .contact-inner-wrapper {
    width: 85%;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
  }

  .form {
    width: 100%;
  }

  .submit-btn {
    background-color: #0000;
    padding-left: 25px;
    padding-right: 25px;
    display: block;
  }

  .contact-social-wrapper {
    justify-content: center;
    display: none;
    bottom: 20px;
  }

  .submit-btn-line {
    display: block;
  }

  .contact-btn-wrapper {
    display: flex;
  }

  .form-block {
    height: 350px;
    overflow: visible;
  }

  .about-heading {
    font-size: 60px;
    line-height: 80px;
  }

  .section {
    padding-left: 30px;
    padding-right: 30px;
  }

  .heading {
    font-size: 80px;
    line-height: 70px;
  }

  .heading-2 {
    font-size: 60px;
    line-height: 80px;
  }

  .heading-4 {
    font-size: 35px;
    line-height: 38px;
  }

  .paragraph {
    line-height: 22px;
  }

  .paragraph-2 {
    font-size: 16px;
    line-height: 25px;
  }

  .column, .column-2 {
    margin-bottom: 20px;
  }

  .paragraph-3, .paragraph-5 {
    font-size: 15px;
    line-height: 24px;
  }

  .text-span {
    line-height: 24px;
  }

  .link-2 {
    font-size: 12px;
  }

  .left-column, .right-column {
    width: 100%;
    display: block;
  }

  .service-name {
    font-size: 10px;
    line-height: 15px;
  }

  .service-details {
    font-size: 15px;
    line-height: 24px;
  }

  .service-heading {
    font-size: 35px;
    line-height: 38px;
  }

  .tab {
    width: 100%;
    display: inline-block;
  }

  .webflow-branding, .footer-links {
    font-family: Poppins, sans-serif;
  }

  .menu-image {
    display: none;
  }

  .paragraph-7 {
    padding-left: 20px;
    padding-right: 10px;
  }
}

@media screen and (max-width: 479px) {
  .menu-btn {
    right: 50px;
  }

  .hero-heading {
    font-size: 40px;
    line-height: 40px;
  }

  .menu {
    left: 100%;
  }

  .navbar-wrapper {
    width: 70%;
  }

  .menu-bottom-line {
    width: 180px;
  }

  .menu-email-link {
    font-size: 15px;
  }

  .scroll-wrapper {
    bottom: 8.1%;
    left: auto;
    right: 10%;
  }

  .line {
    margin-left: auto;
  }

  .text-block {
    text-align: right;
  }

  .social-icon-container {
    display: none;
  }

  .logo {
    top: 50px;
    left: 50px;
  }

  .bg-video-overlay {
    background-image: linear-gradient(#28172980, #04202480), url('../images/PP-KEB-E-6-5_Man_on_all_fours_in_red_jacket_woman_riding_him_Wellcome_L0028609.jpeg');
  }

  .about-paragraph {
    margin-left: 0;
    margin-right: 0;
    padding-right: 0;
    font-size: 14px;
    line-height: 20px;
  }

  .projects-section {
    padding-bottom: 0;
  }

  .project-name {
    width: auto;
  }

  .aboutus-section {
    padding-top: 20px;
    padding-bottom: 80px;
  }

  .footer-section {
    padding-bottom: 170px;
  }

  .email {
    font-size: 12px;
    line-height: 25px;
  }

  .contact-button {
    width: 150px;
  }

  .btn-text {
    font-size: 12px;
  }

  .footer-copyright {
    text-align: center;
    font-size: 11px;
    bottom: 16%;
    left: 0;
    right: 0;
  }

  .footer-social-container {
    text-align: center;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    height: 20px;
    bottom: 10%;
    left: 0;
    right: 50px;
  }

  .footer-youtube, .footer-twitter {
    margin-bottom: 0;
    margin-right: 20px;
  }

  .about-container {
    width: 80%;
  }

  .text-block-3, .text-block-4 {
    padding-right: 10px;
  }

  .testimonials-section {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .testimonials-container {
    width: 75%;
  }

  .separator-section {
    display: block;
  }

  .testimonial {
    text-align: left;
    font-size: 14px;
  }

  .testimonial-wrapper {
    margin-bottom: 20px;
  }

  .testimonial-bold {
    font-size: 16px;
  }

  .author-name {
    margin-left: 0;
    font-size: 12px;
  }

  .div-block-3 {
    display: none;
  }

  .footer-container {
    width: 200px;
  }

  .address {
    font-size: 12px;
    line-height: 20px;
  }

  .contact-form-wrapper {
    display: flex;
  }

  .contact-paragraph {
    margin-top: 20px;
    margin-left: 0;
    font-size: 12px;
    display: block;
  }

  .contact-email {
    flex-direction: column;
    flex: 1;
    align-items: center;
    margin-right: 0;
    display: flex;
  }

  .contact-heading {
    font-size: 25px;
    line-height: 30px;
    display: block;
  }

  .contact-form {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .social-links {
    text-align: right;
    width: auto;
    margin-top: 30px;
  }

  .contact-inner-wrapper {
    margin-top: 20px;
  }

  .form {
    width: 100%;
  }

  .contact-social-wrapper {
    text-align: center;
    flex-direction: column;
    align-items: center;
    width: 95%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    position: static;
  }

  .close-div {
    top: 30px;
    right: 30px;
  }

  .about-heading {
    font-size: 30px;
    line-height: 45px;
  }

  .section {
    padding-left: 15px;
    padding-right: 15px;
  }

  .heading {
    font-size: 40px;
    line-height: 40px;
  }

  .heading-2 {
    font-size: 30px;
    line-height: 35px;
  }

  .heading-4 {
    font-size: 20px;
    line-height: 28px;
  }

  .text-block-5 {
    font-size: 10px;
  }

  .paragraph {
    font-size: 12px;
    line-height: 20px;
  }

  .paragraph-2 {
    font-size: 14px;
    line-height: 20px;
  }

  .paragraph-4 {
    font-size: 12px;
  }

  .paragraph-5 {
    font-size: 14px;
    line-height: 24px;
  }

  .text-span {
    font-size: 16px;
  }

  .link-2 {
    font-size: 10px;
    line-height: 15px;
  }

  .left-column {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    margin-bottom: auto;
    padding-bottom: 0;
    display: inline-block;
  }

  .project-image {
    margin-bottom: auto;
  }

  .service-heading {
    font-size: 20px;
    line-height: 28px;
  }

  .webflow-branding {
    text-align: center;
    font-size: 11px;
    bottom: 24%;
    left: 0;
    right: 0;
  }

  .footer-links {
    text-align: center;
    font-size: 11px;
    bottom: 20%;
    left: 0;
    right: 0;
  }

  .footer-link-wrapper {
    bottom: 20%;
  }

  .paragraph-6 {
    margin-bottom: 10px;
  }

  .heading-6 {
    text-align: center;
    font-size: 24px;
  }

  .paragraph-7 {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 10px;
    position: relative;
    left: 10px;
    right: 20px;
  }
}


